@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#header-img .bg {
	opacity: 0;}#action-img-text-btn-5 .bg-wrap{
    background: #0a5293;
}
#action-img-text-btn-5 .bg {
	background-position: right bottom;
	opacity: 0.5;
	background-image: url('../images/12145/hinhanenaxanhaduongadepa101525211.jpg');
}
#media-iframe-text .bg {
	background-position: right bottom;
	background-image: url('../images/887/bgsectionoganic.png');
}
#desc-text-img-2 .bg {
	background-position: left top;
	background-image: url('../images/887/bgsectionoganic.png');
}
#price-3col-4 .bg {
	background-size: cover;
	background-image: url('../images/12145/hinhanenapowerpointamauaxanha33.jpg');
	background-position: right center;}#gallery-3col-carousel-2 .bg-wrap {
    background: #ece8e0;
}#tool-btn-right-2{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}
#tool-btn-right-2 .pss-fixed-right{
    position: fixed;
    right: 0;
    bottom: 0;
}
#tool-btn-right-2 .btn{
    border-width: 0px;
    border-radius: 6px;
}
#tool-btn-right-2 a[class*="btn-outline"]{
    border-width: 2px;
}
#tool-btn-right-2 .btn.btn-primary{
    background: rgb(239, 43, 43);
}#tool-btn-right-2{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}
#tool-btn-right-2--0 .pss-fixed-right{
    position: fixed;
    right: 0;
    bottom: 0;
}
#tool-btn-right-2--0 .btn{
    border-width: 0px;
    border-radius: 6px;
}
#tool-btn-right-2--0 a[class*="btn-outline"]{
    border-width: 2px;
}
#tool-btn-right-2--0 .btn.btn-primary{
    background: rgb(239, 43, 43);
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}
#inner-img .bg-wrap {
	background: #ece8e0;
}
#inner-img--1 .bg-wrap {
	background: #ece8e0;
}
#inner-img--0 .bg-wrap {
	background: #ece8e0;
}#blog-4col .bg-wrap {
    background: #ece8e0;
}

#media-contact-iframe--1 .bg {
	background-position: center center;
	background-image: url('../images/background/anhbg024.png');
}#action-img-text-btn-5--2 .bg-wrap{
    background: #0a5293;
}
#action-img-text-btn-5--2 .bg {
	background-position: right bottom;
	opacity: 0.7;
	background-image: url('../images/12145/hinhanenaxanhaduongadepa101525211.jpg');
}#blog-4col .bg-wrap {
    background: #ece8e0;
}
#media-iframe-text-2 .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0;
}#action-text-img .bg-wrap {
    background: linear-gradient(to right, rgba(231, 245, 103, 0.98), #ffac00);
}
#action-text-img .bg {
	background-size: cover;
	opacity: 1;
	background-position: right bottom;
	background-image: url('../images/12145/hinhaanhabackgroundamangamauatamagiacasacamauaama034911847.png');
}.desc-accordion-01 .bg-wrap{}

#desc-accordion-01 .bg {
	background-image: url('../images/12145/tongahopahinhaanhaveanhatabanadepanhata10.jpg');	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.65;
}
.desc-accordion-01 .panel {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
}
/*.desc-accordion-01.light .dark a:not(.btn):not(.gallery-box):not(.goodshare), .desc-accordion-01.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
    color: #ffffff;
}
.desc-accordion-01.dark a.panel-heading:after, .desc-accordion-01.dark .panel-group .panel-heading+.panel-collapse>.panel-body, .desc-accordion-01.dark a.panel-heading {
    border-color: rgba(0,0,0,0.5);
}*/
.desc-accordion-01 a.panel-heading {
    background: #f2f0ed;
    border-left: 7px solid orange;
    display: block;
    position: relative;
    padding: 25px 40px 25px 20px;
    text-align: left;
    font-size: 18px;
}
.desc-accordion-01 a.panel-heading strong{
    font-weight: 400 !important;
}
.desc-accordion-01 [role="button"] {
    cursor: pointer;
}
.desc-accordion-01 a.panel-heading.collapsed:after {
    margin-top: -6px;
    border: none;
    border-right: 1px solid rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.desc-accordion-01 a.panel-heading:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -1px;
    right: 10px;
    height: 10px;
    width: 10px;
    border-left: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}#tool-social-right--0 {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right--0 .rounded-circle {
	overflow: visible !important;
}

#tool-social-right--0 .morestats,
#tool-social-right--0 .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right--0 .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}#contact-text-form--0 .bg {
	background-image: url('../images/12145/117659758a3319067814821271a8650957422822246558an.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}